<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-SU-101</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-SU-101</bigIconPath>
		<blitzModelPath>Tanks/USSR/SU-101.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-SU-101.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>54</forward>
		<backward>16</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>8</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.5895</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R58_SU-101/SU-101_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/russian/R58_SU-101/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R58_SU-101/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R58_SU-101/normal/lod0/Hull.model</exploded>
		</models>
		<blitz>
			<averageThickness>
				<turret_01>100.106339</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.533135 -3.101639 -0.456156</min>
				<max>1.533135 3.212090 1.489224</max>
			</bbox>
			<points>
				<normal>-0.000001 -0.000003 -0.801317</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.24 36.00 0.40 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.24 36.00 0.40 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.35</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 12.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.000000 0.968625 -0.717312</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/russian/R58_SU-101/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>120</armor_1>
			<armor_2>90</armor_2>
			<armor_3>75</armor_3>
			<armor_4>40</armor_4>
			<armor_5>90</armor_5>
			<armor_6>150</armor_6>
			<armor_7>45</armor_7>
			<armor_8>20</armor_8>
			<armor_9>20</armor_9>
			<armor_10>15</armor_10>
			<armor_11>40</armor_11>
			<armor_12>35</armor_12>
			<armor_13>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_13>
			<armor_14>10</armor_14>
		</armor>
		<primaryArmor>armor_1 armor_5 armor_4</primaryArmor>
		<weight>21900</weight>
		<maxHealth>880</maxHealth>
		<ammoBayHealth>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>120</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.589726 0.681124 2.28577</rayStart>
				<rayEnd>0.589726 0.320779 2.11213</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<player>
				<rayStart>0.900881 1.33727 -1.4218</rayStart>
				<rayEnd>0.622132 1.05067 -1.43431</rayEnd>
				<rayUp>-0.737808 0.67476 -0.0184129</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>0.889877 1.38887 -2.20889</rayStart>
				<rayEnd>0.60889 1.10461 -2.22443</rayEnd>
				<rayUp>-0.737362 0.675233 -0.0189361</rayUp>
				<size>0.68</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<player>
				<rayStart>-0.967504 1.30054 -1.63939</rayStart>
				<rayEnd>-0.683771 1.01888 -1.65203</rayEnd>
				<rayUp>0.726067 0.687377 -0.0184325</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</player>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_SU-101>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.524346 -2.879537 -0.002339</min>
					<max>1.524346 3.020733 1.079849</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000000 -0.000754</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Chassis_SU-101</userString>
			<description>#ussr_vehicles:Chassis_SU-101_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_SU-101_2<cost>16000</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R58_SU-101/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R58_SU-101/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R58_SU-101/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.46 0.54</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.8</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.308867</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.253123</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.308867</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.253123</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.424777</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.424777</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.801317 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R58_SU-101/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.27348 1.82177</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8500</weight>
			<maxLoad>37500</maxLoad>
			<terrainResistance>1.1 1.4 1.8</terrainResistance>
			<brakeForce>33000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>34</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.21</vehicleMovement>
				<vehicleRotation>0.21</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_SU-101>
		<Chassis_SU-101_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.524346 -2.879537 -0.002339</min>
					<max>1.524346 3.020733 1.079849</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000000 -0.000754</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Chassis_SU-101_2</userString>
			<description>#ussr_vehicles:Chassis_SU-101_2_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R58_SU-101/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R58_SU-101/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R58_SU-101/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.46 0.54</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.8</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.308867</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.253123</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.308867</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.253123</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.424777</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.424777</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.801317 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R58_SU-101/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.27348 1.82177</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8500</weight>
			<maxLoad>37500</maxLoad>
			<terrainResistance>1 1.2 1.7</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>36</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.19</vehicleMovement>
				<vehicleRotation>0.19</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_SU-101_2>
	</chassis>
	<turrets0>
		<Turret_1_SU-101>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<points>
					<normal>0.000000 0.000000 0.000000</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:Turret_1_SU-101</userString>
			<description>#ussr_vehicles:Turret_1_SU-101_descr</description>
			<tags/>
			<level>8</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R58_SU-101/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R58_SU-101/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R58_SU-101/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R58_SU-101/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.000000 0.000000</gunPosition>
			<armor>
				<armor_1>90</armor_1>
				<armor_2>75</armor_2>
				<armor_3>45</armor_3>
				<armor_4>0</armor_4>
				<armor_5>0</armor_5>
				<armor_6>0</armor_6>
				<armor_7>0</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_2 armor_2</primaryArmor>
			<weight>300</weight>
			<maxHealth>220</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_100mm_D10S_obr_44>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.556848 -0.725774 -0.253001</min>
							<max>0.414092 4.297764 0.389412</max>
						</bbox>
						<points>
							<normal>-0.000000 0.717723 -1.770943</normal>
						</points>
					</blitz>
					<maxAmmo>36</maxAmmo>
					<pitchLimits>-18.5 2.3</pitchLimits>
					<unlocks>
						<gun>_122mm_D-25C_mod1944<cost>21400</cost>
						</gun>
						<gun>_100mm_D54S<cost>47500</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R58_SU-101/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R58_SU-101/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R58_SU-101/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R58_SU-101/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>170<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>115<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<aimingTime>1.7</aimingTime>
					<reloadTime>7.2</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<turretYawLimits>-9.3 9.3</turretYawLimits>
				</_100mm_D10S_obr_44>
				<_122mm_D-25C_mod1944>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.556848 -0.724255 -0.253001</min>
							<max>0.414092 4.450813 0.389412</max>
						</bbox>
						<points>
							<normal>-0.000000 0.718723 -1.769943</normal>
						</points>
					</blitz>
					<maxAmmo>28</maxAmmo>
					<pitchLimits>-18.3 2.2</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R58_SU-101/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/russian/R58_SU-101/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/russian/R58_SU-101/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R58_SU-101/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>170<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>115<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.41</shotDispersionRadius>
					<reloadTime>13</reloadTime>
					<aimingTime>2.1</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<turretYawLimits>-7.3 7.3</turretYawLimits>
				</_122mm_D-25C_mod1944>
				<_100mm_D54S>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.556848 -0.723915 -0.253001</min>
							<max>0.414092 4.831989 0.389412</max>
						</bbox>
						<points>
							<normal>-0.000000 0.718724 -1.769943</normal>
						</points>
					</blitz>
					<maxAmmo>36</maxAmmo>
					<pitchLimits>-18.5 2.3</pitchLimits>
					<unlocks>
						<gun>_122mm_M62-T2S<cost>80000</cost>
						</gun>
						<vehicle>SU122_54<cost>150000</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R58_SU-101/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/russian/R58_SU-101/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/russian/R58_SU-101/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R58_SU-101/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>170<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>115<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>40</gun>
					</armor>
					<reloadTime>7.2</reloadTime>
					<aimingTime>1.9</aimingTime>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<turretYawLimits>-9.3 9.3</turretYawLimits>
				</_100mm_D54S>
				<_122mm_M62-T2S>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.556848 -0.751578 -0.253000</min>
							<max>0.414092 5.301695 0.389412</max>
						</bbox>
						<points>
							<normal>-0.000000 0.715724 -1.769943</normal>
						</points>
					</blitz>
					<unlocks>
					</unlocks>
					<maxAmmo>35</maxAmmo>
					<pitchLimits>-16 4</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R58_SU-101/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/russian/R58_SU-101/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/russian/R58_SU-101/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R58_SU-101/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>200<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>45<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>12</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.1</aimingTime>
					<turretYawLimits>-8 8</turretYawLimits>
				</_122mm_M62-T2S>
			</guns>
			<emblemSlots/>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-7 7</yawLimits>
		</Turret_1_SU-101>
	</turrets0>
	<engines>
		<V-2-44>shared<unlocks>
				<engine>V-2-54<cost>25200</cost>
				</engine>
			</unlocks>
		</V-2-44>
		<V-2-54>shared<unlocks>
				<engine>V-54-6<cost>27650</cost>
				</engine>
			</unlocks>
		</V-2-54>
		<V-54-6>shared</V-54-6>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<_9RM>shared</_9RM>
	</radios>
</root>
